klutter 3.0.2 copy "klutter: ^3.0.2" to clipboard
klutter: ^3.0.2 copied to clipboard

Write Flutter plugins for both Android and iOS using Kotlin only.

Stable versions of klutter

VersionMin Dart SDKUploadedDocumentationArchive
3.0.2Null safety2.1722 days agoGo to the documentation of klutter 3.0.2Download klutter 3.0.2 archive
3.0.1Null safety2.1732 days agoGo to the documentation of klutter 3.0.1Download klutter 3.0.1 archive
3.0.0Null safety2.1733 days agoDownload klutter 3.0.0 archive
2.0.0Null safety2.177 months agoGo to the documentation of klutter 2.0.0Download klutter 2.0.0 archive
1.0.0Null safety2.158 months agoGo to the documentation of klutter 1.0.0Download klutter 1.0.0 archive
0.3.0Null safety2.1512 months agoGo to the documentation of klutter 0.3.0Download klutter 0.3.0 archive
0.2.4Null safety2.1521 months agoDownload klutter 0.2.4 archive
0.2.3Null safety2.1521 months agoDownload klutter 0.2.3 archive
0.2.2Null safety2.1521 months agoDownload klutter 0.2.2 archive
0.2.1Null safety2.1522 months agoDownload klutter 0.2.1 archive
0.2.0Null safety2.1522 months agoDownload klutter 0.2.0 archive
0.1.3Null safety2.1523 months agoDownload klutter 0.1.3 archive
0.1.2Null safety2.1523 months agoDownload klutter 0.1.2 archive
0.1.1Null safety2.1523 months agoDownload klutter 0.1.1 archive
0.1.0Null safety2.1523 months agoDownload klutter 0.1.0 archive
53
likes
160
pub points
35%
popularity

Publisher

verified publisherbuijs.dev

Write Flutter plugins for both Android and iOS using Kotlin only.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

dart_style, interact, meta

More

Packages that depend on klutter